Subject: Re: [tcpm] WG acceptance of draft-touch-tcpm-ao-test-vectors

From: "Scharf, Michael" <[email-masked]>
Date: Mon, 5 Apr 2021 19:37:30 +0000

Hi all,

There has been no pushback. Therefore, this document is accepted as new TCPM working group item.

@authors: Please resubmit the I-D as draft-ietf-tcpm-ao-test-vectors.

Thanks

Michael

> -----Original Message-----
> From: Scharf, Michael <[email-masked]>
> Sent: Friday, March 12, 2021 4:16 PM
> To: tcpm IETF list <[email-masked]>
> Cc: tcpm-chairs <[email-masked]>
> Subject: WG acceptance of draft-touch-tcpm-ao-test-vectors
> 
> Dear all,
> 
> During the TCPM meeting today there was positive feedback on working
> group
> acceptance of draft-touch-tcpm-ao-test-vectors.
> 
> This e-mail shall confirm adding a new milestone for an informational RFC on
> "TCP-AO Test Vectors" to the TCPM charter.
> 
> Any comments would be welcome. If there are no major concerns until
> March 26,
> the document will be accepted as new informational WG item in TCPM.
> 
> Best regards
> 
> Michael S.
> 
> 
> PS: TCP-AO may be particularly relevant for TCP implementations on network
> devices (e.g., routers). One main use case for TCP-AO is securing the control
> plane inside networks (BGP, LDP, etc.). TCPM owns TCP-AO. There was a
> question
> in the room why the chairs have not asked the question "how many
> contributors
> have read this document?". Well, this document has to be relevant and
> useful
> to those who actually work on (new) TCP-AO implementations. And there
> are
> quite a number of recent reports on (new) running TCP-AO code, but none
> of
> them deals with desktop or server operating systems that are frequently
> discussed in TCPM. As long as proper review of this document can be
> ensured
> inside TCPM, it does not really matter what relative share of contributors
> actually work on TCP-AO. So, that question would not have given us much
> relevant insight.